» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » lua-doc
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: lua-doc (3.0.1-2) [universe]

Links for lua-doc

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
liblua5.1-doc0
Documentation generation library for the Lua language version 5.1
luadoc
Documentation generator for lua

Other Packages Related to lua-doc

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.23-1.1)
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: lua5.1-policy-dev (>= 22)
    Lua 5.1 Debian policy - template and scripts

Download lua-doc

FileSize (in kB)MD5 checksum
lua-doc_3.0.1-2.dsc 1.2 kB 09324d17fcdf5e30097335d8e57f97cb
lua-doc_3.0.1.orig.tar.gz 106.3 kB ec3a0c0b9413e401a2d466cc0930d505
lua-doc_3.0.1-2.diff.gz 3.6 kB e337c7e429dcec845c79e1e627d28a9c
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-lua/packages/lua-doc
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-lua/packages/lua-doc